.TitrePage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #3366FF;
	text-align: center;
}
.Corps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	text-align: justify;
	color: #285C85;
	margin: auto;
}
.SurTitrePage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	text-align: center;
	color: #3366FF;
}
.TitreParagraphe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #3366FF;
	text-align: left;
}
.Citation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	text-align: right;
	font-style: italic;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	text-align: left;
}
